local fn = _gn(0x7242F8B741CE1086)
--- Returns true if the specified network id is controlled by someone else.
-- @param netId The network id for an object or entity.
-- @return Probably a bool, returns 1 if you don't have control over the netId entity.
function Global.NetworkIsNetworkIdAClone(netId)
	return _in2(fn, netId, _r)
end
